Subject: Re: [PATCH v2 000/142] Use the $( ... ) construct for command substitution instead of using the back-quotes

From: Matthieu Moy <[email-masked]>
Date: Wed, 26 Mar 2014 08:02:27 +0100

Junio C Hamano <[email-masked]> writes:

>  - Nobody has time or energy to go through 140+ patches in one go,
>    with enough concentration necessary to do so without making
>    mistakes (this applies to yourself, too---producing mechanical
>    replacement is a no-cost thing, finding mistakes in mechanical
>    replacement takes real effort).

It's a bit less bad than it seems:

 142 files changed, 609 insertions(+), 609 deletions(-)

The first pass I did was a very quick one, but I already went through
the patches I received (apparently not the whole series) and it wasn't
that long.

-- 
Matthieu Moy
http://www-verimag.imag.fr/~moy/